GET /movies/{id}/releases/{country}

trakt.tv

Summary: Get all movie releases
Operation ID: Get all movie releases
Auth: unknown
Description

Returns all releases for a movie including country, certification, release date, release type, and note. The release type can be set to `unknown`, `premiere`, `limited`, `theatrical`, `digital`, `physical`, or `tv`. The `note` might have optional info such as the film festival name for a `premiere` release or Blu-ray specs for a `physical` release. We pull this info from [TMDB](https://developers.themoviedb.org/3/movies/get-movie-release-dates).

Parameters (4)

country (string, path, required)

2 character country code

id (string, path, required)

Trakt ID, Trakt slug, or IMDB ID

trakt-api-key (string, header, optional)

e.g. [client_id]

trakt-api-version (string, header, optional)

e.g. 2

No probe data for this endpoint yet.